• Najnowsze pytania
  • Bez odpowiedzi
  • Zadaj pytanie
  • Kategorie
  • Tagi
  • Zdobyte punkty
  • Ekipa ninja
  • IRC
  • FAQ
  • Regulamin
  • Książki warte uwagi

Brak możliwości używania starszej wersji aplikacji

0 głosów
80 wizyt
pytanie zadane 25 maja 2018 w Telefony i tablety przez Falwack Początkujący (270 p.)
Witam!

Mam pewien problem dotyczący jednej z aplikacji na androida, mianowicie youtube.

Problem przedstawia się w następujący sposób:

Do tej pory używałem (dość starej, wiem) wersji aplikacji 5.5.27. Jest to według mnie bardzo dobra wersja, która nie posiada tych wszystkich idiotyzmów, które posiada youtube w najnowszych aktualizacjach i jest chyba jedną z lepszych jeśli chodzi o mój tablet. Dzisiaj chcąc obejrzeć coś właśnie na wspomnianej aktualizacji, przywitało mnie niemiłe okienko z napisem: "Dostępna jest nowa wersja youtube. Zainstaluj ją teraz z google play" (a warto wspomnieć, że wczoraj wszystko działało jak należy). Okienka nie dało się usunąć w żaden sposób. Postanowiłem więc zgodzić się na tę aktualizację i zainstalować troszeczkę nowszą wersję aplikacji: 5.5.30. No ale nic to nie dało, problem występuje nadal.

Postanowiłem sprawdzić jeszcze jedną wersję aplikacji, dokładniej to poprzednią (tę co była przed tą aktualną), no ale problem pojawia się dalej. Zostałem postawiony przed dość niefajnym wyborem: albo wybieram najnowszą wersję, albo nie wybieram żadnej co powoduje, że nie mam dostępu do youtube. Nagle z dnia na dzień aplikacja nie może używać żadnej swojej starszej wersji, gdyż pojawia się okienko z napisem podanym wyżej. (Warto również wspomnieć, że na innych urządzeniach np. tel. komórkowy ten problem nie występuje)  

Nie mam zielonego pojęcia co jest tego przyczyną, w internecie żadnych informacji na ten temat nie znalazłem.

Może ktoś z was wie jak to można naprawić? Szczerze mówiąc wolałbym wrócić do wersji używanej przeze mnie do tej pory.

 

Mój tablet to samsung sm-t110, wersja androida: 4.2.2.

1 odpowiedź

0 głosów
odpowiedź 26 maja 2018 przez marcin99b Maniak (64,550 p.)
Obstawiam powiązanie z RODO które dzisiaj już oficjalnie wyszło i masa firm akurat dzisiaj pozmieniała regulaminy i sposób pracy

Może sposób działania tamtej wersji nie był kompatybilny z tym, co teraz jest uważane za legalne

Pierwsze przypuszczenie i skojarzenie
komentarz 26 maja 2018 przez Falwack Początkujący (270 p.)
No ale to nie są też kompatybilne z tym co było przed aktualną wersją? Owszem podejrzewałem RODO i tę całą akcje z danymi osobowymi, no ale mogę używać poprzednich wersji na telefonie. A na tablecie poprzednia wersja youtube mi już nie działa.

Podobne pytania

0 głosów
1 odpowiedź 75 wizyt
0 głosów
0 odpowiedzi 72 wizyt
0 głosów
2 odpowiedzi 187 wizyt
Porady nie od parady
Zadając pytanie postaraj się o szczegółowe opisanie problemu oraz udostępnienie wszystkich istotnych informacji (kody źródłowe, zrzuty ekranu itp.).Opisanie problemu

65,677 zapytań

112,314 odpowiedzi

237,031 komentarzy

46,654 pasjonatów

Przeglądających: 224
Pasjonatów: 9 Gości: 215

Motyw:

Akcja Pajacyk

Pajacyk od wielu lat dożywia dzieci. Pomóż klikając w zielony brzuszek na stronie. Dziękujemy! ♡

Oto dwie polecane książki warte uwagi. Pełną listę znajdziesz tutaj.

...